package com.ibeetl.admin.core.annotation;

import java.lang.annotation.*;

@Target({ElementType.PARAMETER, ElementType.METHOD})    
@Retention(RetentionPolicy.RUNTIME)    
@Documented
public @interface LogController {
	String description()  default "";
	String type() default "0";
    String content() default "";
}
